## hyfetch 1.4.10

=== debian/changelog ===
hyfetch (1.4.10-1) unstable; urgency=medium

  * Initial Package (Closes: #1051250)

 -- Bailey Kasin <baileykasin@gmail.com>  Tue, 05 Sep 2023 00:38:37 -0700
