=== debian/changelog ===
hyfetch (1.4.11-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Aug 2024 21:55:54 -0700

hyfetch (1.4.11-1) unstable; urgency=medium

  * Add ability to set backend args in config file
  * Fix config file argument (Obsoletes 003-fix-config-flag.patch)
  * Disable Hackintosh check on arm64 processors
  * Fixed Kubuntu recognized as Ubuntu
  * Use /etc/debian_version to get .x on Debian
  * Add LainOS, aerOS, Xenia, EndeavourOS Small Option, AZOS, MainsailOS,
  Interix, Peropesis, Adelie, Xray_OS
  * Update AOSC, phyOS, Parch logos
  * Add linux_small
  * Fix color blocks for bash != 3 & < 5
  * Use sed -r instead of -E when using GNU sed
  * Improved macOS resolution detection
  * Add support for alacritty's new config format
  * Check for newer xfce4-term config
  * Add support for npm global packages

 -- Bailey Kasin <baileykasin@gmail.com>  Mon, 04 Dec 2023 13:43:30 -0700
