=== debian/control ===
Source: hyfetch
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Bailey Kasin <baileykasin@gmail.com>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-exec,
               dh-python,
               dh-sequence-bash-completion,
               python3,
               python3-setuptools,
               python3-typing-extensions
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/Catumin/hyfetch.git
Vcs-Browser: https://salsa.debian.org/Catumin/hyfetch
Homepage: https://github.com/hykilpikonna/hyfetch
Rules-Requires-Root: no

Package: hyfetch
Architecture: all
Depends: neowofetch,
         python3-typing-extensions,
         ${misc:Depends},
         ${python3:Depends}
Recommends: pciutils
Description: Command-line Tool that Presents System Info
 HyFetch is a command line script to display information about
 your Linux system, such as amount of installed packages, OS
 and kernel version, active GTK theme, CPU info, and used/available
 memory. It is a fork of neofetch, and adds pride flag coloration
 to the OS logo.
 .
 Hyfetch also has the ability to integrate with other system info
 tools, such as fastfetch, to use them to gather info that is then
 displayed through hyfetch.

Package: neowofetch
Architecture: all
Depends: ${misc:Depends},
            caca-utils,
            chafa,
            imagemagick,
            jp2a,
            libsixel-bin,
            pciutils,
            w3m-img
Multi-Arch: foreign
Description: Shows Linux System Information with Distribution Logo
 Neowofetch is a fork of Neofetch, the cross-platform and
 easy-to-use system information command line script that collects
 your Linux system information and displays it on the terminal
 next to an image, either your distribution logo or any ascii art
 of your choice.
