=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = hyfetch

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	cp -R debian/python3-hyfetch/* debian/tmp/
	$(RM) -r debian/tmp/usr/lib/python3*/dist-packages/hyfetch/__pycache__
