## hyfetch 1.99.0

=== debian/changelog ===
hyfetch (1.99.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.99.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Oct 2024 18:25:26 +0100

hyfetch (1.4.11-1kaisen) kaisen-packages; urgency=medium

  * Initial release
  * Add a patch to add the new Kaisen logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 24 Dec 2023 20:07:14 +0100
