=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install -p -m 0755 $(CURDIR)/neofetch $(CURDIR)/debian/hyfetch/usr/bin/
